<template>
    <v-col cols="12" class="dark footer-copyright lighten-2 py-4 text-center pt-0">
        <p>&copy; {{ new Date().getFullYear() }} — <strong>Instavigator</strong></p>
    </v-col>
</template>

<script>
export default {
    name: 'Copyright'
}
</script>
<style lang="scss" scoped>
    .footer-copyright {
        p {
            color: #f0f0f0;
        }
    }
</style>
